/*
Theme Name: Hey Scamp Child
Theme URI: http://solvemyproblem.com.au/hey_scamp/
Description: Hey Scamp Child Theme
Author: Olivia Maine
Author URI: http://example.com
Template: hey_scamp
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/

@import url("../hey_scamp/style.css");

/*
@font-face {
    font-family: 'Minion-pro';
    src: url('../hey_scamp/fonts/minionpro-semibold-webfont.woff') format('woff'),
    	 url('../hey_scamp/fonts/minionpro-semibold-webfont.ttf') format('ttf'),
    	 url('../hey_scamp/fonts/minionpro-semibold-webfont.eot') format('eot'),
    	 url('../hey_scamp/fonts/minionpro-regular-webfont.woff') format('woff'),
    	 url('../hey_scamp/fonts/minionpro-regular-webfont.ttf') format('ttf'),
    	 url('../hey_scamp/fonts/minionpro-regular-webfont.eot') format('eot'),
    	 url('../hey_scamp/fonts/minionpro-it-webfont.woff') format('woff'),
    	 url('../hey_scamp/fonts/minionpro-it-webfont.ttf') format('ttf'),
    	 url('../hey_scamp/fonts/minionpro-it-webfont.eot') format('eot');
    font-weight: normal;
    font-style: normal;
}
*/
@font-face {
    font-family: 'Minion-pro';
    src: url('../hey_scamp/fonts/minionpro-semibold-webfont.woff') format('woff'),
    	 url('../hey_scamp/fonts/minionpro-semibold-webfont.ttf') format('ttf'),
    	 url('../hey_scamp/fonts/minionpro-semibold-webfont.eot') format('eot');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Minion-pro';
    src: url('../hey_scamp/fonts/minionpro-regular-webfont.woff') format('woff'),
    	 url('../hey_scamp/fonts/minionpro-regular-webfont.ttf') format('ttf'),
    	 url('../hey_scamp/fonts/minionpro-regular-webfont.eot') format('eot');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Minion-pro';
    src: url('../hey_scamp/fonts/minionpro-it-webfont.woff') format('woff'),
    	 url('../hey_scamp/fonts/minionpro-it-webfont.ttf') format('ttf'),
    	 url('../hey_scamp/fonts/minionpro-it-webfont.eot') format('eot');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Gordita';
    src: url('../hey_scamp/fonts/GorditaRegular.eot');
    src: url('../hey_scamp/fonts/GorditaRegular.eot?#iefix') format('embedded-opentype'),
    url('../hey_scamp/fonts/GorditaRegular.woff') format('woff'),
    url('../hey_scamp/fonts/GorditaRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gordita';
    src: url('../hey_scamp/fonts/GorditaMedium.eot');
    src: url('../hey_scamp/fonts/GorditaMedium.eot?#iefix') format('embedded-opentype'),
    url('../hey_scamp/fonts/GorditaMedium.woff') format('woff'),
    url('../hey_scamp/fonts/GorditaMedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gordita';
    src: url('../hey_scamp/fonts/GorditaBold.eot');
    src: url('../hey_scamp/fonts/GorditaBold.eot?#iefix') format('embedded-opentype'),
    url('../hey_scamp/fonts/GorditaBold.woff') format('woff'),
    url('../hey_scamp/fonts/GorditaBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

/*-------------------------------
PRELOADER
---------------------------------*/
.page--loaded .page-preloader {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s cubic-bezier(0, 0.71, 0.41, 1),visibility 0.7s;
}
.page-preloader {
    background-color: #ffffff;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 20003;
    opacity: 1;
    visibility: visible;
    overflow: visible;
}
.page-preloader_square {
    width: 80px;
    height: 80px;
    background-color: #F08F7F;
    margin: 0;
    -ms-transform-origin: center;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-animation: preloader 2s cubic-bezier(0.46, 0.03, 0.22, 0.93);
    animation: preloader 2s cubic-bezier(0.46, 0.03, 0.22, 0.93);
    text-align: center;
    top: 50%;
    position: relative;
    left: 50%;
    display: block;
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
@-webkit-keyframes preloader {
	0% {
	height: 2px;
	}
	100% {
	height: 80px;
	}
}

@keyframes preloader {
	0% {
	height: 2px;
	}
	100% {
	height: 80px;
	}
}
/*-------------------------------
LAYOUT
---------------------------------*/
@media screen and (max-width: 1300px) and (min-width: 968px){
	div.middle-container .one-third .inner {
    padding-right: 24px;
    padding-left: 24px;
	}
	.left-box div.left-inner h1 {
    font-size: 2.1rem;
	}
}
@media screen and (max-width: 1024px) {
	body div.wrapper-content .row {
    padding: 45px 0;
    }
}
/*-------------------------------
HEADER NAVIGATION
---------------------------------*/
.header {
    background: #000000;
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.grid {
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 100%;
    max-width: 2000px;
}
.grid {
    padding-left: 50px;
    padding-right: 50px;
}
.grid:after {
    content: "" !important;
    display: block !important;
    clear: both !important;
}
.header-logo {
    float: left;
    display: inline-block;
    text-align: center;
}
a.header-logo__link {
	display: block;
	line-height: 0;
}
.main-navigation {
    float: right;
}
.main-navigation:after {
    content: "" !important;
    display: block !important;
    clear: both !important;
}
.main-navigation {
    display: block;
    text-align: center;
    padding: 0;
    margin: 0;
}

.main-navigation ul{
	margin-top: 9px;
}
.primary-menu:after {
    content: "";
    display: table;
    clear: both;
}

li.menu-item {
    list-style: none;
    display: inline-block;
    position: relative;
    padding: 0;
    margin: 15px 0;
}
.main-navigation .menu-item {
    margin-left: 1.5rem;
}
.header-logo__image {
    max-width: 294px;
    width: 100%;
    height: auto;
    margin: auto;
    display:block;
}
/*-------------------------------
MOBILE NAVIGATION
---------------------------------*/
nav#site-navigation {
	position: relative;
}
nav#site-navigation div.nav-icon button {
    border: 0;
    position: absolute;
    background: transparent;
    height: 20px;
    width: 35px;
    top: -13px;
}
div.nav-icon {
    position: absolute;
    content: '';
    display: inline-block;
    width: 35px;
    height: 2px;
    -webkit-transition: none;
    transition: none;
    outline: 1px solid transparent;
    right: 0;
    background-color: #F08F7F;
    top: 20px;
    display: none;
}
div.nav-icon:after{
	top:8px
}
div.nav-icon:before{
	top:-8px
}
div.nav-icon:after,
div.nav-icon:before{
	position: absolute;
    content: "";
    display: inline-block;
    width: 35px;
    height: 2px;
    -webkit-transition: -webkit-transform ease .3s;
    transition: -webkit-transform ease .3s;
    transition: transform ease .3s;
    transition: transform ease .3s, -webkit-transform ease .3s;
    outline: 1px solid transparent;
    left: 0;
    background-color: #F08F7F;
}
.primary-menu img {
    display: none;
}
div.primary-menu .address {
    display: none;
}
@media screen and (max-width: 967px) {
	div.nav-icon {
	    display: block;
	    z-index: 200;
	}
	.menu-toggle {
	    display: inline-block;
	    position: absolute;
	    right: 0;
	}
	nav#site-navigation.toggled div.nav-icon{
		height: 0;
		position: fixed;
		top: 53px;
		right: 21px;
	}
	nav#site-navigation.toggled div.nav-icon:before {
		-ms-transform: translateY(7px) rotateZ(-45deg);
		-webkit-transform: translateY(7px) rotateZ(-45deg);
		transform: translateY(7px) rotateZ(-45deg);
	}
	nav#site-navigation.toggled div.nav-icon:after {
		-ms-transform: translateY(-9px) rotateZ(45deg);
		-webkit-transform: translateY(-9px) rotateZ(45deg);
		transform: translateY(-9px) rotateZ(45deg);
	}
	nav#site-navigation.toggled .primary-menu-wrapper {
	    position: fixed;
	    left: 0px;
	    top: 0;
	    width: 100%;
	    height: 100%;
	    padding-left: 30px;
	    z-index:4;
	    background-color: #000000;
	}
	nav#site-navigation.toggled .primary-menu img {
		display: block;
		width:70px;
		height:70px;
	}
	nav#site-navigation.toggled .primary-menu-wrapper .primary-menu li a {
		color: #F08F7F;
		font-size: 14px;
		line-height: 2.2;
	}
	nav#site-navigation.toggled .primary-menu-wrapper .primary-menu li a:hover {
    	color: #ffffff;
		text-decoration: none;
	}
	.primary-menu {
    	position: fixed;
	}
	.primary-menu-wrapper .menu-primary-menu-container li {
    	text-align: left;
    	display: block;
    	float:none;
	}
	.menu-primary-menu-container {
		position: relative;
	    padding-bottom: 40px;
	    float: none;
	    display: block;
	}
	nav#site-navigation.toggled .primary-menu-wrapper .mobile-logo {
	    display: block;
	    position: relative;
	    top: 26px;
		left: 8px;
	    margin-bottom: 100px;
	}
	.grid {
    	padding-left: 22px;
    	padding-right: 22px;
	}
	.header-logo {
		max-width: 212px;
	}
	nav#site-navigation.toggled .menu-item {
    	margin-left: 0.5rem;
	}


}



/*-------------------------------
TYPOGRAPHY
---------------------------------*/
nav.main-navigation {
	color: #F08F7F;
}
a.button {
    font-style: italic;
    font-family: 'Minon-pro', 'serif';
    font-size: 16px;
    border-bottom: 1px solid #000000;
}
.bottom-wrapper h4 {
    font-weight: 100;
}
h4 {
    margin-top: 0;
    font-size: 16px;
}
@media only screen and (max-width: 768px) {
	h1 {
	    font-size: 2rem;
	}
	h2 {
	    font-size:2rem;
	}
	body.home h1 {
	    font-size: 1.8rem;
	}
	body.home h2 {
	    font-size: 1.8rem;
		margin-bottom: 40px;
	}
}
/*-------------------------------
HOMEPAGE
---------------------------------*/

.top-half {
        display: block;
    width: 100%;
    margin: auto;
    height: auto;
    position: relative;
    background-color: #000000;
    z-index: 1;
    padding-top: 300px;
}
.bottom-half {
    display: inline-block;
    width: 100%;
    margin: auto;
    height: auto;
    position: relative;
    background-color: #FDF2F0;
    z-index: 1;
}
.top-half:after,
.bottom-half:after,
.row-container:after,
.inner:after,
.right-box:after,
.one-third:after,
.hero-wrapper:after,
.mobile-logo:after {
    content: "";
    display: table;
    clear: both;
}
.hero-wrapper{
    max-width: 1500px;
    width: 100%;
    margin: 0 auto;
    padding-left: 65px;
    padding-right: 65px;
    top: -150px;
    position: relative;
    height: 645px;
}
.left-box {
    display: inline-block;
    position: relative;
    float: left;
    width: 35%;
    height:100%;
    background-color: #ffffff;
}
.left-inner {
    position: absolute;
    padding: 52px;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 50%;
}
.right-box {
     display: inline-block;
    float: right;
    overflow: hidden;
    width: 65%;
    background-position: right, center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 645px;
}
.one-third {
    position: relative;
    width: 35%;
    z-index: 2;
    float: left;
}
.middle-container {
    max-width: 1500px;
    width: 100%;
    margin: 0 auto;
	padding: 90px 65px;
    position: relative;
}
.two-thirds {
    position: relative;
    width: 65%;
    float:right;
    display: inline-block;
}
.inner {
    position: relative;
}
ul.services-one {
    float: left;
    width: 50%;
}
ul.services-two {
    float: right;
    width: 50%;
}
ul.services-one li,
ul.services-two li {
    padding: 30px 60px;
    position: relative;
    font-weight: 500;
}
.icon {
    float: left;
    max-width: 60px;
    margin-right: 30px;
}
ul.services-one li:after,
ul.services-two li:after {
    content: "";
    display: table;
    clear: both;
}
.list-item {
    display: inline-block;
    transform: translateY(-50%);
    top: 50%;
    position: absolute;
}
.wrapper:after,
.inner:after,
.bottom-wrapper:after,
.middle-container:after {
    content: "";
    display: table;
    clear: both;
}
.one-third .inner {
    padding-right: 65px;
    padding-left: 65px;
}
/*
.wrapper {
    margin-left: -60px;
    margin-right: -60px;
}
*/
.bottom-wrapper .left-box {
     display: inline-block;
    float: left;
    overflow: hidden;
    width: 65%;
    background-position: left, center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 545px;
}
.bottom-wrapper .right-box {
    display: inline-block;
    position: relative;
    float: right;
    width: 35%;
    height:100%;
    background-color: #252525;
    color: #ffffff;
}
.bottom-wrapper .right-box h2 {
	color: #F08F7F;
	font-weight: 300;
}
.bottom-wrapper {
    max-width: 1500px;
    width: 100%;
    margin: auto auto 90px;
    padding-left: 65px;
    padding-right: 65px;
    position: relative;
    height: 545px;
}
.bottom-wrapper .right-inner {
    position: absolute;
    padding: 52px;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 50%;
}
.bottom-wrapper a {
    border-bottom: 1px solid #ffffff;
}
a.button:hover {
    color: #F08F7F;
    border-bottom: 1px solid #F08F7F;
    text-decoration: none;
}


@media only screen and (max-width: 1300px) {
	.left-box {
		width: 40%;
	}
	.hero-wrapper {
    	height: 545px;
    	top: -56px;
	}
	.right-box {
		width: 60%;
		height: 545px;
	}
	.bottom-wrapper {
		height:100%;
	}
	.bottom-wrapper .right-box {
		height: 545px;
	}
	.top-half {
    	padding: 65px;
	}
}
@media only screen and (max-width: 1024px) {
	.left-box,
	.right-box {
		width:  100%;
	}
	.left-inner {
	    padding: 52px;
	    transform: none;
	    top: 0;
	    position: relative;
	}
	.left-box {
		height: auto;
	}
	.hero-wrapper {
    	padding: 0 40px;
    	height: auto;
	}
	.bottom-wrapper .right-box,
	.bottom-wrapper .left-box,
	.two-thirds,
	.one-third {
		width: 100%;
	}
	.bottom-wrapper .right-box {
		height: 330px;
		position: relative;
	}
	ul.services-one li, ul.services-two li {
    	padding: 25px 0;
	}
	ul.services-one, ul.services-two {
    	padding: 0;
	}
	.bottom-wrapper {
	    margin-top: 0px;
	    padding-left: 40px;
	    padding-right: 40px;
	}
	.one-third .inner,
	.two-thrids .inner {
		padding-left: 0;
		padding-right: 0;
	}
	.one-third .inner {
		margin-bottom: 65px;
	}
	
	
}
@media only screen and (max-width: 648px) {
	.hero-wrapper,
	.bottom-wrapper {
		padding-left: 20px;
		padding-right: 20px;
	}
	.hero-wrapper .right-box ,
	.bottom-wrapper .left-box {
		height: 360px;
	}
	.top-half {
    	padding: 35px;
	}
	
}
@media only screen and (max-width: 490px) {
	ul.services-one,
	ul.services-two {
		width: 100%;
	}
}
@media only screen and (min-width: 491px) {
	ul.services-two {
    	padding-left: 20px;
	}
}

/*-------------------------------
STANDARD PAGE
---------------------------------*/

.wrapper {
    display: block;
    margin: auto;
    position: relative;
    max-width: 1150px;
    padding: 0 30px;
}
.wrapper-content {
    padding: 0 65px;
    background-color: #ffffff;
}
.top-row,
.bottom-row {
    padding: 65px 0;
    max-width: 600px;
    margin: auto;
    text-align: center;
}
.bottom-row {
	 max-width: 350px;
}
div.wrapper-content .row h1 {
    margin: auto auto 30px;
}
div.wrapper-content .row {
    padding: 90px 0;
    border-bottom: 1px solid #f6f6f6;
}
body.page-template-standard-page {
    background-color: #FDF2F0;
}
.wrapper-content {
    background-color: #ffffff;
}
.hero-panel {
    padding: 180px;
    background-size: cover;
    background-position: center, bottom;
}
@media only screen and (max-width: 490px) {
	.wrapper-content {
	    padding: 0 30px;
	    background-color: #ffffff;
	}
	.wrapper {
		padding: 0px 15px;
	}
	div.wrapper-content .row {
		padding: 40px 0;
	}
	.hero-panel {
		padding: 100px;
	}
}

/*-------------------------------
STANDARD PAGE: one column
---------------------------------*/
body.page-template-standard-one-column {
    background-color: #FDF2F0;
}
/*-------------------------------
CONTACT PAGE
---------------------------------*/
.col-12.col-md-6 {
    float: left;
}
.intro.col-12 {
    text-align: center;
    margin: 60px 0;
}
.col-12.col-md-6 p {
    max-width: 300px;
    margin: 30px 0;
}
.gform_body input,
textarea#input_1_5 {
    background: #FDF2F0;
    border: none;
    padding: 15px!important;
}
.gform_wrapper .top_label .gfield_label {
    display: none!important;
}
.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px!important;
}
input#gform_submit_button_1 {
    width: 100%;
    padding: 20px;
    background-color: #000;
    color: #ffffff;
}
.page-template-contact-page div.wrapper {
    margin-bottom: 120px;
}
/*-------------------------------
FOOTER
---------------------------------*/

.footer-logo {
    margin: auto;
    display: block;
    padding: 40px;
    background-color: #262626;
}
div.footer-logo .header-logo__image {
	max-width: 70px;
}

.footer-wrapper {
    display: block;
    width: 100%;
    background-color: #000000;
    margin: auto;
}
.footer-strip {
    display: block;
    width: 100%;
    margin: auto;
    padding: 15px 0;
}
ul.footer-items li {
    margin: auto 10px;
    display: inline-block;
}
ul.footer-items {
    color: #ffffff;
	display: block;
    margin: auto;
    max-width: 300px;
    padding: 0;
    text-align: center;
}